"Expected to find at least one React Renderer"...When inspecting react native modal

#1

I’m getting an error when using the inspect element on my ipad(via expo). “Expected to find at least one React Renderer”…When using the exact same modal example from the expo docs which is the modal provided by react-native https://docs.expo.io/versions/latest/react-native/modal

Error refers to getInspectorDataForViewTag in Inspector.js line 54


I found this while searching the error(last comment on thread). But I don’t see that package (react-native-root-siblings or react-native-root-toast) in my project so I don’t think this is the answer.

Anybody know how to fix this? Thanks!

closed #2

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.